.bdr{border:#000 1px solid;}
.icon-bar{background-color:#444;}
a{color:#444;}
body{background-color:#eee;}
.a-right{text-align:right;}
.a-left{text-align:left;}
.a-center{text-align:center;}
.d-block{display:block;}
.d-inline{display:inline;}
.d-inline-block{display:inline;}
.logo{margin:0px;padding:5px 0px 0px 30px;text-align:center;vertical-align:middle;}
.logo a{text-decoration:none;}
.logo span{display:block;text-align:left;margin-left:5px;}
.logo span:first-child{color:#d40707;font-family:'Lobster', cursive;font-size:26px;line-height:26px;font-weight:bold;}
.logo span:last-child{color:#333;font-family:'Lobster', cursive;font-size:18px;line-height:18px;font-weight:300;}
.top-contacts span {
    padding-left: 16px;
}
.top-contacts img {
    height: 35px;
}
.top-contacts {
    line-height: 32px;
    padding: 5px 10px 5px 0px;
    text-align: right;
    color: #333;
    font-size: 27px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.top-menu ul{display:inline-block;list-style:none;padding:0px;margin:0px;}
.top-menu ul:after{clear:both;}
.top-menu ul > li{float:left;padding-right:10px;line-height:32px;}
.top-menu ul > li:last-child{border:none;padding-right:0px;}
.top-menu ul > li:first-child > a{padding-left:0;}
.top-menu ul > li > a{display:block;text-transform:uppercase;margin-left:8px;text-decoration:none;padding-bottom:3px;background-color:#eee;color:#333;}
.top-menu ul > li > a:hover{border-bottom:3px solid #d40707;padding-bottom:0px;}
@media (max-width:767px){nav.top-menu ul{display:block;}
nav.top-menu li{float:none;display:block;text-align:center;padding:0px;margin:0px;border:0px;background-color:#ddd;}
.top-contacts{line-height:28px;text-align:center;font-size:22px;}
.logo span{line-height:28px;font-size:18px;text-align:center;}
.top-menu ul > li > a, .top-menu ul > li > a:hover{border-bottom:0;padding-bottom:0px;background-color:#ddd;margin-bottom:3px;}
}
#larr, #rarr{position:absolute;top:30px;padding:8px;font-size:30px;color:#fff;border-radius:15px;opacity:0.4;cursor:pointer;background:rgba(0,0,0,0.7);}
#larr:hover, #rarr:hover{color:#fff;opacity:0.6;}
#larr{left:20px;}
#rarr{right:20px;}
.top-slider-container .top-slider a > img{width:100%;}
.top-slider-container{position:relative;display:none;}
.top-slider-container .slideshow-text{position:absolute;bottom:0;left:0;right:0;z-index:100;}
.top-slider-container .slideshow-text > div{opacity:0;padding:15px 20px;background-color:rgba(255, 255, 255, 0.8);color:#363a50;-webkit-transition:all 1s ease-out 0s;-o-transition:all 1s ease-out 0s;transition:all 1s ease-out 0s;position:absolute;bottom:0;left:0;right:0;z-index:-1;}
.top-slider-container .slideshow-text > div > div{z-index:100;margin-bottom:7px;}
.top-slider-container .slideshow-text > div a{display:inline-block;text-decoration:none;padding:2px 10px;background-color:rgb(37, 37, 37);color:#fff;z-index:-1;}
.top-slider-container .slideshow-text > div.vis{opacity:0.9;z-index:100;}
.boxes{display:none;width:100%;margin-bottom:20px;margin-top:0px;}
.boxes> div{display:table-cell;padding-left:0px;padding-right:0px;}
.boxes > div:last-child > a > span.title{right:0;}
.boxes > div > a{display:block;position:relative;padding-right:10px;}
.boxes > div:last-child > a{padding-right:0;}
.boxes > div > a > img{-webkit-transition:all 200ms linear 200ms;-o-transition:all 200ms linear 200ms;transition:all 200ms linear 200ms;width:100%;}
.boxes > div > a > span.title{-webkit-transition:all 200ms linear 200ms;-o-transition:all 200ms linear 200ms;transition:all 200ms linear 200ms;display:block;position:absolute;top:0;left:0;right:10px;color:#fff;text-align:center;padding:5px 0;font-size:10px;text-transform:uppercase;background-color:rgba(37, 37, 37, 0.5);}
.boxes > div > a:hover > img{opacity:0.7;}
.boxes > div > a:hover > span.title{padding:15px 0 5px 0;background-color:rgba(27, 27, 27, 0.7);}
.left-menu-title{background-color:rgb(37, 37, 37);color:#eee;line-height:35px;text-transform:uppercase;padding-left:10px;margin-top:10px;font-weight:400;cursor:pointer;}
.left-menu-title:first-child{margin-top:0px;}
.left-menu ul{list-style:none;margin:0;border:1px solid rgb(220, 220, 220);padding:0px;}
.left-menu ul > li > a{display:block;padding:8px 0;color:rgb(37, 37, 37);border-bottom:1px solid #DEDEDE;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-o-transition:all 300ms ease;-ms-transition:all 300ms ease;transition:all 300ms ease;text-decoration:none;}
.left-menu ul > li > a:before{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);content:" ";color:#dedede;margin-right:10px;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-o-transition:all 300ms ease;-ms-transition:all 300ms ease;transition:all 300ms ease;}
.left-menu ul > li > a:hover{background-color:#bbb;color:#fff;}
.left-menu ul > li > a:hover:before{color:#fff;margin-left:10px;}
.left-menu ul > li:last-child > a{border-bottom:none;}
.news-capture{line-height:35px;text-transform:uppercase;font-weight:400;padding-left:10px;margin-bottom:5px;background-color:rgb(37,37,37);color:#eee;}
.news-block{border:1px solid rgb(200,200,200);border-radius:5px;margin:0px 0px 10px 0px;}
.news-block a, .news-block a:visited, .news-block a:active{border-bottom:1px dashed;}
.news-block a:hover{text-decoration:none;color:#000;}
.news-block-header{background-color:rgb(220,220,220);line-height:22px;padding:3px 0px 3px 10px;font-size:1.1em;text-align:left;}
.news-block-header > span{display:block;font-weight:bold;}
.news-block-content{margin:0;padding:5px;font-size:1.0em;}
article{font-size:1.1em;margin:0px;text-align:justify;}
article a, article a:visited, article a:active{border-bottom:1px dashed;}
article a:hover{text-decoration:none;color:#000;}
article h1{font-size:2em;}
article table{margin:10px 50px 10px 50px;border-collapse:collapse;}
article th{background-color:rgb(220,220,220);border:1px solid rgb(120,120,120);padding:5px 10px 5px 10px;}
article td{border:1px solid rgb(120,120,120);padding:5px 10px 5px 10px;font-size:0.8em;}
article img{display:inline-block;border:1px solid rgb(120,120,120);padding:5px;margin:5px;}
article ul{border:none;}
article img:hover{opacity:0.7;}
a.fancy, a.fancy:active, a.fancy:visited{border:none;}
.pic-float-left{width:25%;float:left;margin-right:30px;}
.pic-float-left img{width:100%;}
.pic-float-right{width:25%;float:right;margin-left:30px;}
.pic-float-right img{width:100%;}
.pic-center{width:25%;text-align:center;margin:10px;}
.pic-center img{width:100%;}
@media (max-width:991px){.pic-float-left, .pic-float-right, .pic-center{width:70%;text-align:center;margin:0px;float:none;}
}
.clear{clear:both;}
article ul{padding-left:30px;}
article li{transform:translateX(1.1em);list-style-position:inside;font-size:0.9em;padding:3px 20px 3px 20px;}
ul.twocols > li{display:inline-block;width:40%;text-align:left;}
ul.twocols > li::before{content:"- "}
@media (max-width:1199px){ul.twocols > li{display:block;width:100%;list-style-type:circle;text-align:left;}
}
ul.twocols{}
.gal-container{display:flex;flex-flow:row nowrap;align-items:stretch;justify-content:center;}
.gal-sub{flex-basis:250px;text-align:center;border:1px solid #000;padding:5px 10px 5px 5px;margin:5px;border-radius:5px;font-size:0.8em;}
.gal-image{padding:5px;flex-basis:170px;}
.gal-image a:active{}
.gal-image img{width:100%;}
.inner-nav{background-color:#ddd;border-radius:5px;padding:10px;border:1px solid #888;}
.inner-nav ul{display:block;padding:0px;margin-top:10px;}
.inner-nav li{display:inline;padding:0px;font-size:0.9em;margin:0px;}
.inner-nav li::before{content:' :: ';}
.inner-nav li:first-child::before{content:'';}
article table{width:90%;align-self:center;}
.useful-container{width:90%;margin:auto;border:1px solid #aaa;padding:10px;border-radius:5px;background-color:#ddd;display:table;}
.useful-row{display:table-row;}
.useful-cell{padding:5px;vertical-align:top;display:table-cell;font-size:0.9em;}
.useful-cell img{width:120px;}
@media (max-width:767px){
	.top-contacts span img {
    padding-right: 10px;
}
.top-contacts span {
    padding-left: 0;
}
.top-contacts span {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
	.useful-cell img{display:none;}
}
.footer{display:block;color:#eee;margin:10px;padding:10px;background-color:rgb(37,37,37);}
.footer a{color:#eee;text-decoration:none;}
.footer span{display:block;font-size:14px;line-height:24px;}
.footer div:last-child{text-align:right;}
.vnesnblokmay  {
    text-align: center;
}
.vnesnblokmay img {
    width: 200px;
}
.tovarrka {
    padding-left: 0;
    padding-right: 0;
}
.productcnetr img {
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
	height: 180px;
}
.productcnetrverh {
    padding-left: 10px;
    padding-right: 10px;
	    margin-bottom: 8px;
}
.productcnetr {
    text-align: center;
}
p.tovarrkazag {
    background: #252525;
    color: #fff;
    margin-bottom: 0;
    padding: 10px 4px 12px 4px;
}
p.tovarrkacen {
    background: #252525;
    color: #fff;
    padding: 10px 4px 12px 4px;
    font-size: 18px;
}
.productcnetr {
    text-align: center;
    box-shadow: 1px 1px 17px -1px;
}
.productcnetr:hover {
    box-shadow: 1px 1px 21px 3px;
}